set CA_DIR="%~dp0"..\
set CA_COM="BKTurbo8.exe"
set CA_B2O="BKbin2obj.exe"

set ASSEMBLER=%CA_DIR%%CA_COM%
set BIN2OBJ=%CA_DIR%%CA_B2O%

%BIN2OBJ% -sbin -lGamePanel -fGamePanelEnd GamePanel.dat

%ASSEMBLER% -l cl xenon_game_opt.asm
%ASSEMBLER% -l li XENON.GMO xenon_game_opt.obj GamePanel.obj

md out
copy *.bin out\*
copy *.lst out\*

del *.bin
del *.obj
del *.lst
